{
  "id": 3355865,
  "name": "In re Estate of Anna Miller, deceased, appellee, v. Appeal of William Lazarski, appellant",
  "name_abbreviation": "Estate of Miller v. Appeal of Lazarski",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,808",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 282,
    "ocr_confidence": 0.484,
    "sha256": "6a812d9e54f7eee0c927cb83512553e061024794889f707cbda17fef26a815e7",
    "simhash": "1:63411f3dd2fd7ecb",
    "word_count": 44
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of Anna Miller, deceased, appellee, v. Appeal of William Lazarski, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson delivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson delivered the opinion of the court."
      }
    ],
    "attorneys": [
      "Jacob Levy, for appellant; Edward M. Tiernan, of counsel. Collins & Sentz, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re Estate of Anna Miller, deceased, appellee, v. Appeal of William Lazarski, appellant.\nGen. No. 37,808.\nOpinion filed April 10, 1935.\nJacob Levy, for appellant; Edward M. Tiernan, of counsel. Collins & Sentz, for appellee."
  },
  "file_name": "0646-02",
  "first_page_order": 680,
  "last_page_order": 680
}
